body, a  {margin: 0;  font-size: 100%;}

#menu ul, li { padding:0;}

.nav{ padding:0;margin: 0;}

a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    /*background: #599648;*/
    padding: 10px 15px;
    color: #fff;
	text-decoration:none;
	/*width: 100%;*/
}

.nav {
    list-style: none;
     *zoom: 1;
/*     background-image: url(../images/menuline.jpg);
	 background-position: left;
	 background-repeat: no-repeat;*/
	 height:45px;
	 /*text-transform:uppercase;*/
	 /*background: #0086a9;*/
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 15em;
}
.nav a {
    padding: 14px 7px 14px 7px;
    color:#fff;
}


.nav li {
    position: relative;
}
.nav > li {
    float: left;
	
    
}
.nav > li {
/*    background-image: url(../images/menuline.jpg);
    background-repeat: no-repeat;
    background-position: right;*/
	padding:0;
}
.nav > li > a {
    display: block;
	font-weight: 700;
	font-size: 78%;
}

.nav > li > a:hover {
    display: block;
	font-weight: 700;
	color:#fff;
	text-decoration:none;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	/*margin-top: 3px;*/
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #518e41;
    position: relative;
    z-index:100;
    border-top: 1px solid #fff;
	padding: 6px 10px 6px 10px;
	font-size:78%;
	font-weight:bold;
}

.nav li li a:hover {
    background: #629f4f;
	color: #000;
	text-decoration:none;
}

.nav li li li a {
    background:#518e41;
    z-index:200;
    border-top: 1px solid #fff;
}

.nav li li li a:hover {
    background: #3e88bb;
	color: #fff;
}

.nav li.open a {color: #1b3b16 !important;}
.nav li.open li a {color: #fff !important;}




@media only screen and (max-width: 760px), (min-device-width: 320px) and (max-device-width: 760px)  {
    

	.nav {
		background-color: #529043;
		position:relative;
		z-index:9999;
	}
	
	.toggleMenu {
		padding: 10px 3%;
    	width: 90%;	
	}
	
	.active {
        display: block;
    }
	
	.nav a {
    color: #FFFFFF;
    padding: 5px 10px;
	}
	
    .nav > li {
        float: none;
		border-top:1px solid #FFF;
		background-color: #529043;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
		background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
    }
	
	.nav li li a {
		background: #6fad5a;
	}
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
		background-color: #6fad5a;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	
	#menu a:hover {
    color: #fff;
	text-decoration:underline;
}

}

